{
    "1em": "1em",
    "24-Points star": "24 점 별",
    "2d": "2d",
    "3a0339": "3a0339",
    "480p": "480p",
    "A problem occurred while removing undo history. It": "실행 취소 기록을 제거하는 동안 문제가 발생했습니다. 그것",
    "About": "약",
    "Active": "유효한",
    "Add Borders": "테두리 추가",
    "Aden": "아덴",
    "Advanced": "많은",
    "All": "모든",
    "Alpha": "알파",
    "Alpha:": "알파 :",
    "Amatic SC": "Amatic SC",
    "Anonymous": "익명",
    "Anti aliasing": "안티 앨리어싱",
    "Arial": "Arial",
    "Arimo": "Arimo",
    "Arrow": "화살",
    "ArrowDown": "ArrowDown",
    "ArrowLeft": "ArrowLeft",
    "ArrowRight": "ArrowRight",
    "ArrowUp": "ArrowUp",
    "Author:": "저자:",
    "Auto Adjust Colors": "색상 자동 조정",
    "Auto Kerning": "자동 커닝",
    "Average:": "평균:",
    "Backspace": "역행 키이",
    "Base": "베이스",
    "Basic": "기본",
    "Black and White": "검정색과 흰색",
    "Blue": "푸른",
    "Blue channel:": "파란색 채널 :",
    "Blueprint": "청사진",
    "Blur Radius:": "흐리게 반경 :",
    "Blur Tool": "블러 도구",
    "Blur power:": "흐림 효과 :",
    "Borders": "테두리",
    "Bottom": "바닥",
    "Bottom to Top": "아래에서 위로",
    "Bounds:": "범위:",
    "Box": "상자",
    "Box Blur": "상자 흐림 효과",
    "Box blur": "상자 흐림 효과",
    "Brightness": "명도",
    "Brightness:": "명도:",
    "Bulge\/Pinch Tool": "벌지 \/ 핀치 도구",
    "Burn": "화상",
    "Can not animate 1 layer.": "1 개의 레이어를 애니메이션으로 만들 수 없습니다.",
    "Can not find previous layer.": "이전 레이어를 찾을 수 없습니다.",
    "Cancel": "취소",
    "Center": "센터",
    "Center x:": "센터 x :",
    "Center y:": "센터 y :",
    "Center:": "센터:",
    "Change Composition": "구성 변경",
    "Change Layer Details": "레이어 세부 정보 변경",
    "Change Opacity": "불투명도 변경",
    "Channel:": "채널:",
    "Circle": "원",
    "Clarendon": "Clarendon",
    "Clear": "명확한",
    "Clear Selection": "명확한 선택",
    "Clone Tool": "복제 도구",
    "Clone count:": "클론 횟수 :",
    "Clone tool disabled for resized image. Sorry.": "크기가 조정 된 이미지에 대해 복제 도구가 비활성화되었습니다. 죄송합니다.",
    "Cloned edges": "복제 된 가장자리",
    "Codystar": "코디 스타",
    "Color #": "색깔 #",
    "Color Corrections": "색상 보정",
    "Color Palette": "색상 팔레트",
    "Color Zoom": "색상 확대 \/ 축소",
    "Color alpha value can not be zero.": "색상 알파 값은 0 일 수 없습니다.",
    "Color to Alpha": "알파에서 색상으로",
    "Color zoom": "색상 확대 \/ 축소",
    "Color:": "색깔:",
    "Colors": "그림 물감",
    "Colors:": "그림 물감:",
    "Common Filters": "공통 필터",
    "Composition": "구성",
    "Composition:": "구성:",
    "Content Fill": "콘텐츠 채우기",
    "Contrast": "대조",
    "Contrast:": "대조:",
    "Convert to Raster": "래스터로 변환",
    "Copy Selection": "선택 항목 복사",
    "Copy to Clipboard": "클립 보드에 복사",
    "Copy:": "부:",
    "Courier": "급사",
    "Creepster": "크립 스터",
    "Crop Tool": "자르기 도구",
    "Crop on rotated layer is not supported. Convert it to raster to continue.": "회전 된 레이어에서 자르기는 지원되지 않습니다. 계속하려면 래스터로 변환하십시오.",
    "Ctrl+A": "Ctrl + A",
    "Ctrl+C": "Ctrl + C",
    "Ctrl+V": "Ctrl + V",
    "Ctrl+Y": "Ctrl + Y",
    "Ctrl+Z": "Ctrl + Z",
    "Ctrl-P": "Ctrl-P",
    "Current": "흐름",
    "Current Color Preview": "현재 색상 미리보기",
    "Custom": "관습",
    "Data URL": "데이터 URL",
    "Data URL:": "데이터 URL :",
    "Decrease": "감소",
    "Decrease Color Depth": "색상 심도 감소",
    "Degree:": "정도:",
    "Del": "델",
    "Delete": "지우다",
    "Delete Selection": "선택 항목 삭제",
    "Denoise": "데니스 이스",
    "Desaturate Tool": "채도 제거 도구",
    "Description:": "기술:",
    "Deutsch": "Deutsch",
    "Differences": "차이점",
    "Differences Down": "차이점",
    "Direction:": "방향:",
    "Dither": "떨림",
    "Dithering:": "디더링 :",
    "Dominant color:": "주된 색깔 :",
    "Dot Screen": "도트 스크린",
    "Down": "하위",
    "Duplicate": "복제",
    "Duplicate Layer": "중복 레이어",
    "Dynamic": "동적",
    "Edge": "가장자리",
    "Edit": "편집하다",
    "Edit text...": "텍스트 수정 ...",
    "Effect browser": "효과 브라우저",
    "Effects": "효과",
    "Effects browser": "효과 브라우저",
    "Email:": "이메일:",
    "Emboss": "엠보싱",
    "Empty selection": "빈 선택",
    "Empty selection or type not image.": "이미지를 선택하지 않거나 입력하지 마십시오.",
    "Enable snap:": "스냅 활성화 :",
    "End": "종료",
    "English": "영어",
    "Enrich": "높이다",
    "Enter": "시작하다",
    "Erase Tool": "지우기 도구",
    "Erase on rotate object is disabled. Sorry.": "회전 객체에서 지우기가 비활성화됩니다. 죄송합니다.",
    "Error": "오류",
    "Error connecting to service.": "서비스에 연결하는 중 오류가 발생했습니다.",
    "Error: can not find filter:": "오류 : 필터를 찾을 수 없음 :",
    "Error: can not find layer with id:": "오류 : ID가있는 레이어를 찾을 수 없습니다.",
    "Error: missing details event target": "오류 : 세부 정보 이벤트 대상이 누락되었습니다.",
    "Error: unknown layer type:": "오류 : 알 수없는 레이어 유형 :",
    "Esc": "Esc",
    "Escape": "탈출",
    "Español": "스페인어",
    "Expand edges": "가장자리 확장",
    "Exponent:": "멱지수:",
    "External": "외부",
    "Factor:": "인자:",
    "File": "파일",
    "File name:": "파일 이름:",
    "File size:": "파일 크기 :",
    "Fill": "가득 따르다",
    "Fill Tool": "채우기 도구",
    "Fit": "적당한",
    "Fit Window": "창에 맞추기",
    "Flatten Image": "납작한 이미지",
    "Flip": "튀기다",
    "FloydSteinberg-serpentine": "FloydSteinberg- 사문석",
    "Font": "폰트",
    "Français": "Français",
    "Full HD, 1080p": "풀 HD, 1080p",
    "Full layers data": "전체 레이어 데이터",
    "Gap:": "갭:",
    "Gaussian Blur": "가우스 흐림",
    "Gif delay:": "GIF 지연 :",
    "Gingham": "깅엄",
    "GitHub:": "GitHub :",
    "Gradient Radius:": "기울기 반경 :",
    "Grains": "작살",
    "Graphics Interchange Format": "그래픽 교환 형식",
    "Gray": "회색",
    "Grayscale": "그레이 스케일",
    "Green": "녹색",
    "Green channel:": "녹색 통로:",
    "Greyscale:": "그레이 스케일 :",
    "Grid": "그리드",
    "Grid on\/off": "그리드 켜기 \/ 끄기",
    "H Radius:": "H 반경 :",
    "H. Align:": "H. 정렬 :",
    "Heatmap": "히트 맵",
    "Height (%):": "높이 (%) :",
    "Height:": "신장:",
    "Help": "도움",
    "Helvetica": "헬 베티 카",
    "Hermite": "허 마이트",
    "Hex": "마녀",
    "Histogram": "히스토그램",
    "Histogram:": "히스토그램 :",
    "Home": "집",
    "Horizontal": "수평",
    "Horizontal Alignment": "수평 정렬",
    "Horizontal blur:": "가로 흐리게 :",
    "Hue": "색조",
    "Hue Rotate": "색조 회전",
    "Hue:": "색조:",
    "Image": "영상",
    "Image data with multi-layers. Can be opened using miniPaint -": "다중 레이어가있는 이미지 데이터. miniPaint를 사용하여 열 수 있습니다 -",
    "Impact": "충격",
    "Increase": "증가하다",
    "Indie Flower": "인디 플라워",
    "Information": "정보",
    "Inkwell": "잉크 그릇",
    "Insert:": "끼워 넣다:",
    "Instagram Filters": "Instagram 필터",
    "Invalid Hex Code": "잘못된 16 진수 코드",
    "Italiano": "이탈리아어",
    "JPG\/JPEG Format": "JPG \/ JPEG 형식",
    "Kerning:": "커닝 :",
    "Key-Points": "키 포인트",
    "Keyboard Shortcuts": "키보드 단축키",
    "Keyword:": "예어:",
    "Lanczos": "Lanczos",
    "Language": "언어",
    "Last modified": "최종 수정일",
    "Lato": "Lato",
    "Layer": "층",
    "Layer details": "레이어 세부 정보",
    "Layer is not compatible with resize": "레이어는 크기 조정과 호환되지 않습니다.",
    "Layer is vector, convert it to raster to apply this tool.": "레이어는 벡터이므로 래스터로 변환하여이 도구를 적용합니다.",
    "Layers": "레이어",
    "Layers:": "레이어 :",
    "Left": "왼쪽",
    "Left to Right": "좌에서 우로",
    "Level:": "수평:",
    "Levels:": "레벨 :",
    "Lietuvių": "Lietuvių",
    "Lo-fi": "Lo-Fi",
    "Lora": "Lora",
    "Luminance:": "휘도 :",
    "Luminosity": "밝기",
    "Magic Eraser Tool": "매직 지우개 도구",
    "Merge Down": "병합",
    "Merge Layers": "계층을 병합하다",
    "Merged": "병합 됨",
    "Merriweather": "Merriweather",
    "Metrics": "지표",
    "Middle": "가운데",
    "Missing at least 1 size parameter.": "크기 매개 변수가 1 개 이상 누락되었습니다.",
    "Missing permissions to write to Clipboard.cc": "Clipboard.cc에 쓸 수있는 권한이 없습니다.",
    "Mode:": "방법:",
    "Module function not found.": "모듈 기능을 찾을 수 없습니다.",
    "Modules class not found:": "모듈 클래스를 찾을 수 없음 :",
    "Monospace": "고정 폭",
    "Monoton": "모노톤",
    "Montserrat": "몬세 라트",
    "Mosaic": "모자이크",
    "Mouse:": "쥐:",
    "Move": "움직임",
    "Move Layer": "레이어 이동",
    "Move down": "아래로 이동",
    "Move up": "이동",
    "Mukta": "Mukta",
    "Muli": "물리",
    "Name:": "이름:",
    "Needs at least 2 layers.": "최소한 2 개의 레이어가 필요합니다.",
    "Negative": "부정",
    "New": "새로운",
    "New Brush Layer": "새 브러시 레이어",
    "New Ellipse Layer": "새 타원 레이어",
    "New File": "새로운 파일",
    "New Gradient Layer": "새로운 그라디언트 레이어",
    "New Layer": "새 레이어",
    "New Line Layer": "새 라인 레이어",
    "New Pencil Layer": "새 연필 레이어",
    "New Rectangle Layer": "새로운 직사각형 레이어",
    "New Text Layer": "새 텍스트 레이어",
    "New file": "새로운 파일",
    "New from Selection": "선택 항목의 새로운 기능",
    "New layer": "새 레이어",
    "New width can not be smaller then current width": "새 너비는 현재 너비보다 작을 수 없습니다.",
    "Night Vision": "나이트 비전",
    "None": "없음",
    "Nosifer": "Nosifer",
    "Nothing is selected.": "아무것도 선택되지 않았습니다.",
    "Nunito": "누 니토",
    "Offset X:": "오프셋 X :",
    "Offset Y:": "오프셋 Y :",
    "Oil": "기름",
    "Ok": "승인",
    "Online image editor.": "온라인 이미지 편집기.",
    "Opacity": "불투명",
    "Opacity:": "불투명:",
    "Open": "열다",
    "Open Data URL": "공개 데이터 URL",
    "Open Directory": "오픈 디렉토리",
    "Open File": "파일 열기",
    "Open File Data URL": "파일 데이터 URL 열기",
    "Open File URL": "파일 URL 열기",
    "Open File Webcam": "파일 열기 웹캠",
    "Open Image": "이미지 열기",
    "Open JSON File": "JSON 파일 열기",
    "Open Test Template": "테스트 템플릿 열기",
    "Open URL": "URL 열기",
    "Open data URL": "공개 데이터 URL",
    "Open from Webcam": "웹캠에서 열기",
    "Orbitron": "궤도 론",
    "Original Size": "원본 크기",
    "Oswald": "Oswald",
    "PNGTOSVG - Convert Image to SVG": "PNGTOSVG-이미지를 SVG로 변환",
    "PT Sans": "PT Sans",
    "PT Serif": "PT 세리프",
    "Pacifico": "Pacifico",
    "PageDown": "PageDown",
    "PageUp": "페이지 위로",
    "Palette": "팔레트",
    "Parameter #1:": "매개 변수 # 1 :",
    "Parameter #2:": "매개 변수 # 2 :",
    "Paste": "풀",
    "Pencil": "연필",
    "Percentage:": "백분율:",
    "Pixels:": "픽셀 :",
    "Placeholder comment for color channels": "색상 채널에 대한 자리 표시 자 주석",
    "Placeholder comment for color picker": "색상 선택기에 대한 자리 표시 자 주석",
    "Placeholder comment for color swatches": "색상 견본에 대한 자리 표시 자 주석",
    "Playfair Display": "플레이 페어 디스플레이",
    "Poppins": "포핀스",
    "Portable Network Graphics": "휴대용 네트워크 그래픽",
    "Português": "Português",
    "Power:": "힘:",
    "Preview": "시사",
    "Previous": "너무 이른",
    "Previous layer must be image, convert it to raster to apply this tool.": "이전 레이어는 이미지 여야하며이 도구를 적용하려면 래스터로 변환해야합니다.",
    "Print": "인쇄",
    "Quality:": "품질:",
    "Quick Load": "빠른로드",
    "Quick Save": "빠른 저장",
    "REMOVE.BG - Remove Image Background": "REMOVE.BG-이미지 배경 제거",
    "Radial": "방사형",
    "Radial gradient": "방사형 그래디언트",
    "Radius:": "반지름:",
    "Raleway": "Raleway",
    "Range:": "범위:",
    "Red": "빨간",
    "Red channel:": "적색 통로:",
    "Redo": "다시 하다",
    "Rename": "이름 바꾸기",
    "Rename Layer": "레이어 이름 변경",
    "Rendered with errors.": "오류와 함께 렌더링됩니다.",
    "Rendering...": "표현...",
    "Replace Color": "색상 바꾸기",
    "Replace color": "색상 바꾸기",
    "Replacement:": "바꿔 놓음:",
    "Report Issues": "문제 신고",
    "Reset": "다시 놓기",
    "Reset zoom level": "확대 \/ 축소 레벨 재설정",
    "Resize": "크기 조정",
    "Resize Boundary": "경계 크기 조정",
    "Resize Layer": "레이어 크기 조정",
    "Resize Layers": "레이어 크기 조정",
    "Resize Text Layer": "텍스트 레이어 크기 조정",
    "Resized as background": "배경으로 크기 조정",
    "Resolution:": "해결:",
    "Restore Alpha": "알파 복원",
    "Right": "권리",
    "Right angle:": "직각:",
    "Right to Left": "오른쪽에서 왼쪽으로",
    "Roboto": "Roboto",
    "Rotate": "회전",
    "Rotate Layer": "레이어 회전",
    "Rotate is not supported on this type of object. Convert to raster?": "회전은이 유형의 객체에서 지원되지 않습니다. 래스터로 변환 하시겠습니까?",
    "Rotate left": "왼쪽으로 회전",
    "Rotate:": "회전 :",
    "Rubik": "루빅",
    "SQUOOSH - Compress and Compare Images": "SQUOOSH-이미지 압축 및 비교",
    "Saturate": "가득한",
    "Saturation": "포화",
    "Saturation:": "포화:",
    "Save": "구하다",
    "Save As": "다른 이름으로 저장",
    "Save As Data URL": "데이터 URL로 저장",
    "Save as": "다른 이름으로 저장",
    "Save as type:": "유형으로 저장 :",
    "Save layers:": "레이어 저장 :",
    "Save resolution:": "해상도 절약 :",
    "Scaling up is not supported in Hermite, using Lanczos.": "Lanczos를 사용하는 Hermite에서는 확장이 지원되지 않습니다.",
    "Scroll down": "아래로 스크롤",
    "Scroll up": "스크롤",
    "Search": "수색",
    "Search Images": "이미지 검색",
    "Select All": "모두 선택",
    "Select Text Layer": "텍스트 레이어 선택",
    "Select object tool": "오브젝트 도구 선택",
    "Selected": "선택된",
    "Selection Tool": "선택 도구",
    "Sensitivity:": "감광도:",
    "Separated": "분리됨",
    "Sepia": "세피아",
    "Set Image Size": "이미지 크기 설정",
    "Settings": "설정",
    "Shadow": "그림자",
    "Shadow:": "그림자:",
    "Shapes": "모양",
    "Sharpen": "갈다",
    "Sharpen Tool": "선명 도구",
    "Sharpen:": "갈다:",
    "Shortcut Key:": "바로 가기 키:",
    "Show \/ Hide": "표시 \/ 숨기기",
    "Show file size:": "파일 크기 표시 :",
    "Simple": "단순한",
    "Size": "크기",
    "Size is too big, max": "크기가 너무 큽니다.",
    "Size:": "크기:",
    "Skip - layer must be image.": "건너 뛰기 - 레이어가 이미지 여야합니다.",
    "Solarize": "솔라 이즈",
    "Sorry, cold not load getUserMedia() data:": "죄송합니다. getUserMedia () 데이터를로드하지 마세요.",
    "Sorry, image could not be loaded.": "죄송합니다. 이미지를로드 할 수 없습니다.",
    "Sorry, image could not be loaded. Try copy image and paste it.": "죄송합니다. 이미지를로드 할 수 없습니다. 이미지 복사 및 붙여 넣기를 시도하십시오.",
    "Sorry, image is too big, max 5 MB.": "죄송합니다. 이미지가 너무 크고 최대 5MB입니다.",
    "Source coordinates saved.": "소스 좌표가 저장되었습니다.",
    "Source is empty, right click on image or use long press to save source position.": "소스가 비어 있습니다. 이미지를 마우스 오른쪽 버튼으로 클릭하거나 길게 눌러 소스 위치를 저장하세요.",
    "Special Elite": "스페셜 엘리트",
    "Sprites": "스프라이트",
    "Square": "광장",
    "Stream:": "흐름:",
    "Strength:": "힘:",
    "Strict": "엄격한",
    "TINYPNG - Compress PNG and JPEG": "TINYPNG-PNG 및 JPEG 압축",
    "Tab": "탭",
    "Tahoma": "타호 마",
    "Tangerine": "귤",
    "Target:": "목표:",
    "Theme": "테마",
    "There": "그곳에",
    "There are no layers behind.": "뒤에 레이어가 없습니다.",
    "There is only 1 layer.": "단 하나의 레이어가 있습니다.",
    "This layer must contain an image. Please convert it to raster to apply this tool.": "이 레이어에는 이미지가 있어야합니다. 이 도구를 적용하려면 래스터로 변환하십시오.",
    "Tilt Shift": "경사 변화",
    "Times New Roman": "Times New Roman",
    "Titillium Web": "Titillium 웹",
    "Toaster": "토스터에",
    "Toggle": "비녀장",
    "Toggle Color Channels": "색상 채널 전환",
    "Toggle Color Picker": "색상 선택기 전환",
    "Toggle Menu": "토글 메뉴",
    "Toggle Swatches": "견본 전환",
    "Tools": "도구들",
    "Top": "상단",
    "Top to Bottom": "위에서 아래로",
    "Total pixels:": "총 픽셀 수 :",
    "Translate": "옮기다",
    "Translate Layer": "레이어 번역",
    "Translate error, can not find dictionary:": "번역 오류, 사전을 찾을 수 없음 :",
    "Transparency background:": "투명도 배경 :",
    "Transparent:": "투명한:",
    "Trim": "손질",
    "Trim Layers": "레이어 트림",
    "Trim borders:": "테두리 자르기 :",
    "Trim layer:": "레이어 다듬기 :",
    "Trim white color?": "흰색을 다듬을까요?",
    "Türkçe": "Türkçe",
    "Ubuntu": "우분투",
    "Undo": "끄르다",
    "Unique colors:": "독특한 색상 :",
    "Up": "쪽으로",
    "Update Brush Layer": "브러시 레이어 업데이트",
    "Update Pencil Layer": "연필 레이어 업데이트",
    "Use Ctrl+V keyboard shortcut to paste from Clipboard.": "Ctrl + V 키보드 단축키를 사용하여 클립 보드에서 붙여 넣기하십시오.",
    "V Radius:": "V 반경 :",
    "V. Align:": "V. 정렬 :",
    "Valencia": "발렌시아",
    "Verdana": "Verdana",
    "Version:": "번역:",
    "Vertical": "수직선",
    "Vertical Alignment": "수직 정렬",
    "Vertical blur:": "수직 흐림 효과 :",
    "Vibrance": "활기찬",
    "Vignette": "삽화",
    "ViliusL": "ViliusL",
    "Vintage": "포도 수확",
    "Visible:": "명백한:",
    "Webcam": "웹캠",
    "Webcam #": "웹캠 #",
    "Website:": "웹 사이트 :",
    "Weppy File Format": "Weppy 파일 형식",
    "Width (%):": "너비 (%) :",
    "Width:": "폭:",
    "Windows Bitmap": "Windows 비트 맵",
    "Word": "워드",
    "Word + Letter": "단어 + 문자",
    "Wrap At:": "줄 바꿈 :",
    "Wrap:": "싸다:",
    "Wrong dimensions": "잘못된 치수",
    "Wrong file type, must be image or json.": "잘못된 파일 유형. 이미지 또는 json이어야합니다.",
    "X end:": "X 끝 :",
    "X position:": "X 위치 :",
    "X start:": "X 시작 :",
    "X-Pro II": "X-Pro II",
    "Y end:": "Y 끝 :",
    "Y position:": "Y 위치 :",
    "Y start:": "Y 시작 :",
    "You can also drag and drop items into browser.": "항목을 브라우저로 끌어다 놓을 수도 있습니다.",
    "Your browser does not support canvas or JavaScript is not enabled.": "브라우저가 캔버스를 지원하지 않거나 JavaScript가 활성화되어 있지 않습니다.",
    "Your browser does not support this format.": "브라우저가이 형식을 지원하지 않습니다.",
    "Your search did not match any images.": "검색어와 일치하는 이미지가 없습니다.",
    "Zoom": "줌",
    "Zoom Blur": "줌 블러",
    "Zoom In": "확대",
    "Zoom Out": "축소",
    "Zoom blur": "줌 흐림 효과",
    "Zoom in": "확대",
    "Zoom out": "축소",
    "Zoom:": "줌:"
}
